{
"Id": "87a0918f-1b58-4879-863e-158c7df9e98f",
"Name": "Field Value Extractors",
"TypeName": "Grooper.Folder",
"ParentId": "ccb0b60a-5432-4d1e-82be-32732d5e81b4",
"NodeIndex": 1,
"Attributes": 4,
"NumChildren": 3
}